/*
Theme Name: Flatsome Child
Theme URI: http://flatsome.uxthemes.com
Template: flatsome
Author: UX-Themes
Author URI: https://uxthemes.com
Description: Multi-Purpose Responsive WooCommerce Theme
Version: 3.16.2.1671153396
Updated: 2022-12-16 01:16:36

*/
body.page-template .pum-theme-531 .pum-content+.pum-close, .pum-theme-default-theme .pum-content+.pum-close{
	    color: white!important;
}
.archive  .page-wrapper{
	padding-top:0px !important;
}
.archive .post-title.is-large{
	min-height:50px;
}
.archive  .post-categories li{
	list-style:none;
}
.archive .banner.has-hover{
	margin-bottom:50px;
}
body .breadcrumbs{
	font-size: .8em;
}
.html_topbar_left img{
	width:33px;
	margin-right: 5px;
}
.html_topbar_right img{
	    width: 24px;
	margin-right: 5px;
}
.html_topbar_right a{
	margin-right: 15px;
	font-size: 14px !important;
    color: black !important;
}
.col{
	    padding: 0 15px 0px !important;
}

.pro_tophome .category{
	    font-size: 14px;
    font-weight: 400;
    color: black;
}
.pro_tophome .product-title{
	    font-family: initial !important;
    font-size: 24px;
    text-transform: uppercase;
}
.pro_tophome .box-text-products{
	    padding-top: 20px;
	    width: 90%;
    background: white;
    margin: 0 auto;
    margin-top: -50px;
}
.add-to-cart-button a.add_to_cart_button{
	font-weight: 500;
    font-size: 14px;
    background: black;
    color: white;
    padding: 5px 30px;
 
}
.bntw .add-to-cart-button a.add_to_cart_button{
	width:100%;
}
.pro_tophome a.add_to_cart_button{
	width:auto;
}
.nav>li.active>a{
	    color: hsl(0deg 0% 0%) !important;
}
.tabbed-content li{
	margin: 0 27px;
}
.image-fade_in_back img{
	border-bottom: 1.33209px solid #ADADAD;
}
.pro_tophome .image-fade_in_back img{
	border:none !important;
}
.product .product-small.box{
	margin-top:30px;
	background: white;
    border: 1.33209px solid #F3F3F3;
    box-shadow: 0px 1.33209px 2.66418px rgb(0 0 0 / 10%), 0px 1.33209px 1.33209px rgb(0 0 0 / 6%);
}
.secondary.on-sale{
	background: #FF0305 !important;
    border-radius: 3.99627px !important;
}
.badge-container.left {
    left: 10px;
}
.callout.badge{
	width: 61px !important;
    height: 34px !important;
}
.add-to-cart-button a img{
	width: 26px;
}
.star-rating span:before{
	color: #DFB300 !important;
}
.product-small .product-title a{
	    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
}
body span.amount{
	color: #FF0305;
}
del span.amount{
	color: black;
}
.bnt_all_see{
	background: #FFFFFF;
    border: 1px solid #D8D8D8 !important;
    font-weight: 500;
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 5px;
}
.letspacing p{
	letter-spacing: 0.08em;
}
body .button{
	padding-left: 30px;
    padding-right: 30px;
}
.giamgiaicon{
	background: #FF0305;
    border-radius: 3px;
    color: white;
    padding: 5px 10px;
	margin-left: 20px;
}
body p{
	margin-bottom:10px;
}
.dot_slidrcs .flickity-page-dots .dot.is-selected{
	    background-color: #F17185;
}
.dot_slidrcs .flickity-page-dots .dot{
	    border: 3px solid #F17185;
}
.dot_slidrcs .slider-nav-outside .flickity-page-dots {
    bottom: -40px;
}
.bck_bt .bg-fill{
	background-size: contain !important;
	    background-position: 0% 0% !important;
}
.ft_form input.wpcf7-text{
	background: #FFFFFF !important;
    opacity: 0.45 !important;
    border-bottom: 1px solid #000000 !important;
    border-radius: 8px !important;
    border-top: 0px !important;
    box-shadow: none !important;
    border-left: 0 !important;
    border-right: 0 !important;
}
.absolute-footer{
	display:none;
}
.timeline-content h2{
	font-family: Roboto !important;
}
.timeline-main-title.center-block{
	display:none;
}
.textbf{
	position:relative;
}
.textbf::before{
	    content: "";
    background-image: url(https://senvita.vn/wp-content/uploads/2022/12/History.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    position: absolute;
    top: -55px;
    width: 300px;
    height: 200px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.textbf_gt::before{
	    content: "";
    background-image: url(https://senvita.vn/wp-content/uploads/2023/01/History.png) !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    position: absolute;
    top: -55px;
    width: 300px;
    height: 200px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.textbf_gt_th::before{
	    content: "";
    background-image: url(https://senvita.vn/wp-content/uploads/2022/12/Mission.png) !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    position: absolute;
    top: -55px;
    width: 300px;
    height: 200px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.form_ct .wpcf7-submit{
	width: 100%;
    background: white;
    color: black;
    background: #FFFFFF !important;
    border: 1px solid #C1C1C1;
    border-radius: 2px;
}
.slider_reviewk .previous .flickity-button-icon{
	    background: #ffffff !important;
    border: 1px solid #CECECE !important;
}
.slider_reviewk .previous .flickity-button-icon path{
	fill: #CECECE !important;
}
.slider_reviewk .flickity-button{
	opacity:1 !important;
	left: 0;
    right: 0;
    margin: 0 auto;
    top: 77%;
}
.slider_reviewk .flickity-button.previous{
	top: 77%;
}
.slider_reviewk .flickity-button.next{
	top: 86%;
}
.slider_reviewk .next .flickity-button-icon{
	    background: #F17185 !important;
    border: none !important;
}
.slider_reviewk .next .flickity-button-icon path{
	fill: #FFFFFF !important;
}
@media(min-width:980px){
	.blog_style .post-item{
	    margin-bottom: 60px;
 }
}
.blog_style .post-meta.is-small{
	background: black;
    padding: 11px 21.8904px 13px 24.7971px;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    margin-top: -140px;
    width: fit-content;
    opacity: 1;
}
.blog_style .box-text p{
	margin-top:30px;
}
.blog_style .cat-label{
	padding-top: 20px;
}
.blog_style .from_the_blog_excerpt {
	padding-top: 80px;
}
.blog_style h5.post-title{
	    padding-top: 20px;
}
.post-type-archive-product .product-small .category{
	display:none;
}
/* .product-small .badge-container .callout:nth-child(2){
	    position: absolute;
    right: -165px !important;
    top: 0 !important;
} */
/* .product-images .badge-container .callout:nth-child(2){
	    position: absolute;
    right: -165px !important;
    top: 0 !important;
} */
.shop-page-title.product-page-title{
	background: #F9F9F9;
	padding-bottom: 15px;
}
.product-info .single_add_to_cart_button img{
	width:20px;
}
.woocommerce-cart span.amount {
    color: #000000;
}
.timeline_me{
	position:relative;
}
.timeline_me::after {
    content: '';
    position: absolute;
    width: 2px;
    background-color: #979797;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
    height: 100%;
}
.timeline_me .lefttl::before{
	content: " ";
    height: 2px;
    position: absolute;
    top: 63%;
    width: 19.3%;
    right: 0;
    z-index: 1;
    background: black;
}
.timeline_me .lefttl::after{
	content: " ";
    height: 12px;
    position: absolute;
    top: 61.5%;
    width: 12px;
    right: -4px;
    z-index: 1;
    background: black;
}
.timeline_me .lefttl::before{
	content: " ";
    height: 2px;
    position: absolute;
    top: 63%;
    width: 19.3%;
    right: 0;
    z-index: 1;
    background: black;
}
.timeline_me .righttl::after{
	content: " ";
    height: 12px;
    position: absolute;
    top: 38.5%;
    width: 12px;
    left: -8px;
    z-index: 1;
    background: black;
}
.timeline_me .righttl::before{
	content: " ";
    height: 2px;
    position: absolute;
    top: 40%;
    width: 19.3%;
    left: 0;
    z-index: 1;
    background: black;
}
body .nav-dropdown-default {
    padding: 10px;
}
body .nav-dropdown{
	min-width: max-content;
}
.tabbed-content .tab a{
	font-size: 15px;
}
.additional_information_tab{
	display:none !important;
}
.righttl .row:hover:before{
	content: "";
    position: absolute;
    width: 83%;
    height: 93%;
    z-index: 9;
    border: 1px solid black;
    top: 10px;
}
.lefttl .row:hover:before{
	content: "";
    position: absolute;
    width: 83%;
    height: 93%;
    z-index: 9;
    border: 1px solid black;
    top: 10px;
}
body.woocommerce-page .woocommerce-breadcrumb{
	font-size:inherit;
}
.pum-theme-531 .pum-container, .pum-theme-default-theme .pum-container{
	    border: 1px none #00000000 !important;
    box-shadow: 1px 1px 3px 0px rgb(2 2 2 / 0%) !important;
    background-color: rgb(249 249 249 / 0%) !important;
}
body .pum-theme-531 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close{
	top: 40px;
	box-shadow: 1px 1px 3px 0px rgb(2 2 2 / 0%);
    text-shadow: 0px 0px 0px rgb(0 0 0 / 23%);
    background-color: rgb(0 183 205 / 0%);
	font-size:22px;
	color:black !important;
}
@media(max-width:768px){
	.navmobile .flickity-prev-next-button.next svg{
	background: #F17185;
    border: none;
    border-radius: 0px;
    opacity: 1;
}
		body .tabbed-content .tab a{
		font-size:12px !important;
	}
	.navmobile .flickity-prev-next-button svg{
		 border-radius: 0px;
	}
	.navmobile .flickity-prev-next-button{
		opacity:1 !important;
		    top: -370px;
	}
	.navmobile .flickity-prev-next-button.previous{
		    right:60px;
    left: auto;
	}
	.navmobile .flickity-prev-next-button.previous svg{
		color: #CECECE;
	}
	.navmobile .flickity-prev-next-button.previous svg path{
		fill: #CECECE;
	}
}
@media(max-width:414px){
	body .nav-vertical>li>a{
		    flex-grow: inherit;
	}
	.nav-sidebar.nav-vertical>li+li{
		border:none !important;
	}
	body .off-canvas-left .mfp-content{
		width: 100%;
	}
	.home .box-text-products .add-to-cart-button{
		display:none;
	}
}
@media screen and (max-width: 549px){
	.add-to-cart-button a img{
		    width: 17px;
	}
	.add-to-cart-button a.add_to_cart_button{
		padding: 5px 10px;
		    font-size: 10px;
	}
	.lefttl{
		margin-top: 40px;
	}
	.righttl {
		margin-top: 40px;
	}
	.timeline_me .lefttl::after{
		    top: -5px;
    left: 68px;
    right: auto;
	}
	.timeline_me .lefttl::before{
		    top: 0;
    right: auto;
    left: 0;
	}
	.lefttl .align-right{
		float:right;
	}
	.timeline_me .righttl::before{
		top: 0;
left: auto;
    right: 0;
	}
	.timeline_me .righttl::after{
		top: -5px;
		left: auto;
    right: 68px
	}
	.timeline_me::after{
		display:none;
	}
.slider-wrapper .flickity-prev-next-button {
    display: block;
}
}
a.checkout-button{
	    background: #F17185 !important;
}
.woocommerce-cart button{
	color: white;
    text-shadow: none;
	background: #F17185 !important;
}
.menu-item a{
	text-transform: capitalize;
}
.cat-item a{
	text-transform: capitalize;
}
.product-title a{
	text-transform: capitalize;
}
#myVideo{
	width:100% !important;
}
.pum-container .wpcf7{
/* 	position: absolute;
    top: 50%; */
    left: 0;
    right: 0;
/*     width: 50%; */
    margin: 0 auto;
}
.pum-container textarea{
	min-height:40px;
}
.pum-container form{
    padding: 10px;
    text-align: center;
	border-radius: 10px;
}
.pum-container .wpcf7-submit{
	    padding-bottom: 0px;
    margin-bottom: 0px;
	    height: 40px;
}
.pum-container form p{
	display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.pum-theme-531 .pum-content, .pum-theme-default-theme .pum-content{
	    background: #fd648e;
}
.has-transparent .header-main .nav > li > a{
	color: white !important;
}
.header:not(.transparent) .header-nav-main.nav > li > a {
    color: #000000 !important;
}
.post-type-archive-product .woo-sctr-shortcode-countdown-unit-wrap span{
	    font-size: 14px !important;
}
.post-type-archive-product .woo-sctr-shortcode-countdown-second{
	display:none !important;
}
.video-fit {
    padding-top: 0px !important;
}
.post-item.has-post-icon .image-cover{
	padding-top: 0px !important;
}
.banner p{
	margin-bottom:0px !important;
}
.banner .title-content{
	width: 100%;
    text-align: center;
}
.row_white{
	background:white;
}
.product-small.col .box-text img{
	display:none !important;
}
.title_cete_sub h1.entry-title{
	font-weight: bold;
}
.title_cete_sub .page-title-inner{
	    min-height: 0px;
    padding-top: 0px;
}
.product-small.col .star-rating{
	display:none !important;
}